if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications
fi
( cd usr/share/pixmaps ; rm -rf xcdroast.png )
( cd usr/share/pixmaps ; ln -sf ../../lib64/xcdroast/icons/xcdricon.png xcdroast.png )
